<template>
 <transition name="fade" mode="out-in">
   <router-view :key="$route.fullPath"></router-view>
 </transition>
</template>

<script>
import {UseChangeOperationTime} from "@/unit/use-method/use-change-operation-time";

export default {
  name: "Layout",
  setup(){
    UseChangeOperationTime()
  }
}
</script>

<style scoped lang="scss">

</style>
